Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006284OCamlOCaml backend (code generation)public2013-12-30 18:062014-04-15 16:41
ReporterRichard Jones 
Assigned Togasche 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformaarch64OSlinuxOS VersionFedora 21
Product Version 
Target VersionFixed in Version 
Summary0006284: [aarch64] Patch required to compile OCaml on aarch64
DescriptionThe attached patch is required in order to compile OCaml on aarch64.
Tagspatch
Attached Filespatch file icon 0001-Minor-compile-fix-for-arm64.patch [^] (819 bytes) 2013-12-30 18:06 [Show Content]

- Relationships

-  Notes
(0011284)
gasche (developer)
2014-04-15 16:41

I forgot to mention it here, but the patch was merged in trunk last month. Thanks!

- Issue History
Date Modified Username Field Change
2013-12-30 18:06 Richard Jones New Issue
2013-12-30 18:06 Richard Jones File Added: 0001-Minor-compile-fix-for-arm64.patch
2014-02-19 17:19 doligez Tag Attached: patch
2014-04-15 16:41 gasche Note Added: 0011284
2014-04-15 16:41 gasche Status new => resolved
2014-04-15 16:41 gasche Resolution open => fixed
2014-04-15 16:41 gasche Assigned To => gasche


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker